Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » XSS vulnerability found in Google Search Appliance

XSS vulnerability found in Google Search Appliance

2014/05/02

Softpedia - (International) ) An update for the Google Search Appliance index and search device was released after a security researcher identified and reported a cross-site scripting (XSS) vulnerability that is present when the dynamic navigation feature is enabled.

Source: http://news.softpedia.com/news/XSS-Vulnerability-Found-in-Google-Search-Appliance-440335.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:20:07